Piratenversammlung / Assemblée Pirate - Motion #7807

Kandidatur Richterin Anna Payer | Candidature comme juge de Anna Payer
23 February 2018 22:51 - Lumi

Status: Considered Start date: 23 February 2018
Priority: Normal Due date:

Assignee: % Done: 0%
Description

Ich bin zur Zeit Praesidentin des Piratengerichts, trete aber auf die Piratenversammlung hin aus privaten Gruenden und mangelnder
Zeit zurueck. Ich stelle mich jedoch weiterhin als Richterin zur Verfuegung. Meine Muttersprache ist Deutsch, ich spreche fliessend
Englisch (wohne seit fuenf Jahren in den USA), und ich konnte mal recht gut Franzoesisch - das bin ich zur Zeit wieder etwas am
Aufwaermen. Ich habe keinen juristischen Hintergrund (Mathematiklehrerin Sekundarstufe, momentan Masterstudentin Computer
Science), habe jedoch in meiner kurzen Zeit als Praesidentin des Piratengerichts gesehen, wie dringend Leute gebraucht werden,
weswegen ich diesmal als Richterin kandidiere.

Je suis actuellement présidente du Tribunal Pirate, mais je me retire de I'Assemblée Pirate pour des raisons privées et faute de
temps. Cependant, je suis toujours disponible en tant que juge. Ma langue maternelle est I'allemand, je parle couramment I'anglais
(je vis aux Etats-Unis depuis cing ans), et j'ai su parler assez bien le frangais - je suis en train de m'y remettre. Je n'ai pas de
formation juridique (professeur de mathématiques a I'école secondaire, actuellement étudiante a la maitrise en informatique), mais
en tant que présidente du Tribunal Pirate, j'ai vu a quel point il est urgent de trouver des gens, et c'est la raison pour laquelle je me
présente comme juge cette fois-ci.
History

#1 - 05 March 2018 17:20 - dace45
- Subject changed from Kandidatur Richterin Anna Payer to Kandidatur Richterin Anna Payer | Candidature comme juge de Anna Payer

- Description updated

#2 - 05 March 2018 18:50 - user758
- Status changed from New to Tabled

#3 - 26 March 2018 10:43 - Atropos
- Status changed from Tabled to Considered

Wourde gewéhlt und hat Wahl angenommen

#4 - 26 March 2018 10:43 - Atropos
- Category set to Candidacy
- Target version set to PV 2018.1
